Subject: [IGSMAIL-2700]: kstu station continues recording
From: "Dr. J. Neumeyer" <[email-masked]>
To: IGSmail <[email-masked]>
Cc: [email-masked]
Date: Wed, 09 Feb 2000 11:05:48 +0100

******************************************************************************
IGS Electronic Mail      09 Feb 01:57:13 PST 2000      Message Number 2700
******************************************************************************

Author: Juergen Neumeyer

Dear colleagues

The kstu station continues recording since January 15th 2000. The data
transfer is not yet automatically but we hope to realise it in near
future. Up to this date we have delay in sending the data to the data
centres.

Regards

Juergen